OpenJPA
  1. OpenJPA
  2. OPENJPA-1126

Note on Calendar and Java 1.3 no longer needed in user manual

    Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 1.1.0, 1.2.1
    • Fix Version/s: 1.3.0, 2.0.0-M3
    • Component/s: docs
    • Labels:
      None

      Description

      The note on Calendar and Java 1.3 [1] is out-of-date and not needed as we now require Java 5 or higher.

      [1] http://openjpa.apache.org/builds/latest/docs/manual/manual.html#ref_guide_pc_calendar_timezone

        Activity

          People

          • Assignee:
            Milosz Tylenda
            Reporter:
            Milosz Tylenda
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development